@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@300;600;700&display=swap');

body {
	margin: 0;
	font-family: 'Nunito', sans-serif;
}
.content {
    width: 90%;
    max-width: 1020px;
    margin: auto;
}
.top_block {
    width: 100%;
    min-height: 20px;
    background: #456;
}
.top_block_bottom {
    width: 100%;
    min-height: 5px;
    background: #0365c7;
}
.menu ul {
    display: flex;
    flex-direction: row;
    align-items: center;
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.menu ul li {
    display: block;
    padding: 10px;
    padding-left: 0px;
}
.menu ul li a {
    color: #444;
    text-decoration: none;
}
.menu ul li a:hover {
    color: #000;
}
.slider {
    width: 100%;
    min-height: 500px;
    background: #444;
}

































.center {
    text-align: center;
}
.page {
    padding: 20px 0px;
    border-bottom: 1px solid #c9c9c9;
}
.name a h2 {
color: #5d5d5d;
    font-size: 40px;
}
.name a {
    text-decoration: none;
    display: inline-block;
}
.site .content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
}
.site .content .text {
    width: 60%;
}
.site .content .sitebar {
    width: 35%;
    border-left: 1px solid #d7d7d7;
    padding-left: 2.5%;
}
.info_fron_pade p {
    padding: 0px;
    margin: 0px;
    font-size: 14px;
    color: #444;
}
.name_pag h3 {
    margin-top: 0px;
    font-size: 1.6em;
    line-height: 1.4em;
    letter-spacing: 0px;
    color: #393939;
}
.name_pag h3 a {
    color: #393939;
    text-decoration: none;
}
.name_pag h3 a:hover {
    text-decoration: underline;
}



.img_prev {
    width: 100%;
    min-height: 200px;
    padding-bottom: 10px;
}
.stop1 {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    background: #fff;
}
.service {
    position: -webkit-sticky;
    position: sticky;
    top: 30px;
    background: #f8f8f8;
    padding: 10px 20px;
    border-radius: 10px;
}
.sitebar ul {
    padding: 0px;
    list-style: none;
}
.sitebar ul li a {
    cursor: pointer;
    color: #0059bf;
    text-decoration: none;
    display: inline-block;
    width: 100%;
    FONT-WEIGHT: 600;
}
.sitebar ul li.current a {
    color: #002550;
}




.sitebar ul li a:hover {
	
    color: #000;
}
.sitebar h4
{
font-size: 1.25em;
}
.img_prev img {
    width: 100%;
}
table.table {
  width: 100%;
}
table.table {
  border-collapse: collapse;
}
table.table tr:first-child {
    background: #444;
    color: #fff;
    font-weight: 600;
}
table.table tr td {
padding: 5px;
}
table.table tr:nth-child(even) {
    background: #f3f3f3;
}
ul.smm li a {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.content .name.center {
    display: flex;
    justify-content: center;
    align-items: center;
}
.lang {
    display: flex;
    flex-direction: column;
    margin-left: 20px;
}
.lang a {
    font-size: 13px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    color: #5d5d5d;
}
.lang a:hover {
    color: #000;
}
.lang a.active {
    color: #000000;
}


p.phone {
    font-size: 20px;
    font-weight: 600;
}
p.addr {
    font-weight: 600;
}
.menu_top ul {
    display: flex;
    padding: 0pc;
    list-style: none;
    margin: 0px;
}
.menu_top ul li  {
    padding: 5px 10px;
}
.menu_top ul li a {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    color: #444;
    text-decoration: none;
}
.menu_top {
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-bottom: 2px solid #acacac;
}



.menu_top ul li a:hover {
    color: #000;
    border-bottom: 2px solid #b8b8b8;
}



.menu_top ul li.current a {
    border-bottom: 2px solid #444;
}
a.logo_a {
    display: flex;
    align-items: center;
}
a.logo_a img {
    height: 50px;
    margin-right: 20px;
}

.introtext ul {
    padding: 0px;
    list-style: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
.introtext ul li {
    width: 45%;
    text-align: center;
    margin-bottom: 30px;
}
.introtext ul li a {
    text-decoration: none;
    color: #444;
    font-size: 18px;
}









a.form {
    display: block;
    border: 2px solid #444;
    color: #444;
    text-decoration: none;
    padding: 10px;
    margin: 10px 35px;
    border-radius: 4px;
    font-weight: 600;
}
a.form:hover {
    color: #fff;
    background: #444;
}
.nazva {
    font-weight: 600;
    font-size: 22px;
    text-decoration: underline;
}










.footer {
    width: 100%;
    min-height: 100px;
}


@media screen and (max-width: 800px) { 

.site .content {
    display: block;
}
.site .content .text {
    width: 100%;
}	
.site .content .sitebar {
    width: 100%;
    border-left: none;
    padding-left: 0;
}
.sitebar ul li {
    padding: 10px 0px;
}	
.name a h2 {
    font-size: 16px;
}
.menu_top ul {
    display: block;
}
.introtext ul li {
    width: 100%;
}
	
	.lang a {
    font-size: 16px;
}
.lang {
    display: flex;
    flex-direction: row;
    margin-left: 0px;
    justify-content: space-between;
    width: 90px;
}
	
	
	
	
	
}

